API v4.123.0

Released May 3, 2022.

Changed

Proper managed databases OAuth scopes are now required when accessing the following operations: